Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

73 lines (67 sloc) 2.378 kB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "flowdock"
s.version = "0.2.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Antti Pitk\u{e4}nen"]
s.date = "2012-05-03"
s.email = "team@flowdock.com"
s.extra_rdoc_files = [
"LICENSE",
"README.md"
]
s.files = [
".document",
".rspec",
".travis.yml",
"Gemfile",
"LICENSE",
"README.md",
"Rakefile",
"VERSION",
"flowdock.gemspec",
"lib/flowdock.rb",
"lib/flowdock/capistrano.rb",
"spec/flowdock_spec.rb",
"spec/spec_helper.rb"
]
s.homepage = "http://github.com/flowdock/flowdock-api"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = "1.8.10"
s.summary = "Ruby Gem for using Flowdock's API"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<httparty>, ["~> 0.7"])
s.add_runtime_dependency(%q<multi_json>, [">= 0"])
s.add_development_dependency(%q<rdoc>, [">= 2.4.2"])
s.add_development_dependency(%q<rspec>, ["~> 2.6"])
s.add_development_dependency(%q<webmock>, [">= 0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_development_dependency(%q<jruby-openssl>, [">= 0"])
else
s.add_dependency(%q<httparty>, ["~> 0.7"])
s.add_dependency(%q<multi_json>, [">= 0"])
s.add_dependency(%q<rdoc>, [">= 2.4.2"])
s.add_dependency(%q<rspec>, ["~> 2.6"])
s.add_dependency(%q<webmock>, [">= 0"])
s.add_dependency(%q<bundler>, ["~> 1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<jruby-openssl>, [">= 0"])
end
else
s.add_dependency(%q<httparty>, ["~> 0.7"])
s.add_dependency(%q<multi_json>, [">= 0"])
s.add_dependency(%q<rdoc>, [">= 2.4.2"])
s.add_dependency(%q<rspec>, ["~> 2.6"])
s.add_dependency(%q<webmock>, [">= 0"])
s.add_dependency(%q<bundler>, ["~> 1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<jruby-openssl>, [">= 0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.